/*ESTAS CSS ESTAO INTERLIGADAS COM FORMATACOES NO RTE */


body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
}

p {}

/* A utilização dos Headers deve ser frequente por questões de SEO */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#56a3b6;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
}

/*h1 a:link{ text-decoration:none;color:#FF3300;}
h1 a:visited{ text-decoration:none;color:#FF3300;}
h1 a:hover{ text-decoration:underline;color:#FF6600;}
h1 a:active{ text-decoration:underline;color:#FF6600;}*/

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#317e94;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

h2 a:link{ text-decoration:none;color:#317e94;}
h2 a:visited{ text-decoration:none;color:#317e94;}
h2 a:hover{ text-decoration:underline;color:#317e94;}
h2 a:active{ text-decoration:underline;color:#317e94;}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#56a3b6;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
 text-decoration:none;
}

h3 a:link{font-family:Verdana, Arial, Helvetica, sans-serif;	color:#56a3b6;	font-size:14px;	font-weight:bold; margin:0px; padding:0px; text-decoration:none;}
h3 a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;	color:#56a3b6;	font-size:14px;	font-weight:bold; margin:0px; padding:0px; text-decoration:none;}
h3 a:hover{ text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;	color:#56a3b6;	font-size:14px;	font-weight:bold; margin:0px; padding:0px;}
h3 a:active{ text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;	color:#56a3b6;	font-size:14px;	font-weight:bold; margin:0px; padding:0px;}


h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#337b8d;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

h4 a:link{ text-decoration:none;color:#337b8d;}
h4 a:visited{ text-decoration:none;color:#337b8d;}
h4 a:hover{ text-decoration:underline;color:#337b8d;}
h4 a:active{ text-decoration:underline;color:#337b8d;}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#7b9500;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

h5 a:link{ text-decoration:none;color:#7b9500;}
h5 a:visited{ text-decoration:none;color:#7b9500;}
h5 a:hover{ text-decoration:underline;color:#7b9500;}
h5 a:active{ text-decoration:underline;color:#7b9500;}

h6 {
}

